{{& path}}:
  delete:
    operationId: delete{{schema}}
    tags:
      - {{tag}}
    summary: Delete one {{schema}} object from the DB
    x-draig-model: {{schema}}
    parameters:
      - name: id
        in: path
        description: Id of the {{schema}} to be deleted
        required: true
        schema:
          type: integer
    responses:
      '204':
        description: The {{schema}} was successfully deleted
        x-draig-test-fixture:
          id: 2
      '400':
        description: id is integer
        x-draig-validation-fixture:
          inpath:
            id: '"a"'
          inbody: '{}'
      '404':
        description: No data found
        x-draig-test-fixture:
          id: 9999
